mpg123-32-1.32.10-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
lrwxrwxrwx root/root    usr/lib32/libmpg123.so -> libmpg123.so.0.48.3
lrwxrwxrwx root/root    usr/lib32/libmpg123.so.0 -> libmpg123.so.0.48.3
-rwxr-xr-x root/root    usr/lib32/libmpg123.so.0.48.3
lrwxrwxrwx root/root    usr/lib32/libout123.so -> libout123.so.0.5.1
lrwxrwxrwx root/root    usr/lib32/libout123.so.0 -> libout123.so.0.5.1
-rwxr-xr-x root/root    usr/lib32/libout123.so.0.5.1
lrwxrwxrwx root/root    usr/lib32/libsyn123.so -> libsyn123.so.0.2.3
lrwxrwxrwx root/root    usr/lib32/libsyn123.so.0 -> libsyn123.so.0.2.3
-rwxr-xr-x root/root    usr/lib32/libsyn123.so.0.2.3
drwxr-xr-x root/root    usr/lib32/mpg123/
-rwxr-xr-x root/root    usr/lib32/mpg123/output_alsa.so
-rwxr-xr-x root/root    usr/lib32/mpg123/output_dummy.so
-rwxr-xr-x root/root    usr/lib32/mpg123/output_sdl.so
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/libmpg123.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libout123.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libsyn123.pc
